var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/settings/providers/[providerName]/test/route.js")
R.c("server/chunks/[root-of-the-server]__0dduj~9._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/0z2a_server_app_api_settings_providers_[providerName]_test_route_actions_12bhuj6.js")
R.m(81264)
module.exports=R.m(81264).exports
